<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054788857</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/78/88/LEGIARTI000054788857.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>2</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-09-03</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000054788113" date_publi="2026-09-02" date_signature="2026-07-31" ministere="Ministère du travail et des solidarités" nature="ARRETE" nor="TRSD2622668A" num="" num_parution_jo="0204">
<TITRE_TXT c_titre_court="Arrêté du 31 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054788113">Arrêté du 31 juillet 2026 fixant les montants des aides financières aux structures de l'insertion par l'activité économique, aux dispositifs d'insertion implantés en milieu pénitentiaire et à Mayotte</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 31 juillet 2026" debut="2026-09-03" fin="2999-01-01" id_txt="LEGITEXT000054788825">Arrêté du 31 juillet 2026 fixant les montants des aides financières aux structures de l'insertion par l'activité économique, aux dispositifs d'insertion implantés en milieu pénitentiaire et à Mayotte</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-09-03" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054788857" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054788145" num="2" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>A compter du 1<sup>er</sup> juin 2026, le montant forfaitaire mensuel de l'aide financière pour les entreprises d'insertion par le travail indépendant prévu à l'article 6 du décret du 20 décembre 2018 susvisé est fixé à 466 euros. Ce montant mensuel est de 362 euros à Mayotte.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000037846073" datesignatexte="2018-12-20" id="JORFARTI000037846090" naturetexte="DECRET" nortexte="MTRD1830980D" num="6" numtexte="2018-1198" sens="source" typelien="CITATION">Décret n°2018-1198 du 20 décembre 2018 - art. 6</LIEN>
</LIENS>
</ARTICLE>
